[ubuntu/maverick] ruby1.8 1.8.7.299-2 (Accepted)

Lucas Nussbaum lucas at lucas-nussbaum.net
Sat Jul 31 15:20:28 BST 2010


ruby1.8 (1.8.7.299-2) unstable; urgency=low

  * Convert from dpatch to quilt using dpatch2quilt.sh
  * Add patch 100730_disable_getsetcontext_on_nptl: disable getsetcontext on
    NPTL. LP: #307462, Closes: #579229
  * Added 100730_verbose-tests.patch: run tests in verbose mode.
  * Run make test-all, but do not consider failures fatal for now.
  * Upgrade to Standards-Version: 3.9.1. No changes needed.
  * Deal with Ubuntu changing the GCC target to i686-linux-gnu: search
    for libs in i486-linux too. LP: #611322.

Date: Fri, 30 Jul 2010 17:45:14 -0400
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Maintainer: akira yamada <akira at debian.org>
Signed-By: Benjamin Drung <benjamin.drung at gmail.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/ruby1.8/1.8.7.299-2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 30 Jul 2010 17:45:14 -0400
Source: ruby1.8
Binary: ruby1.8 libruby1.8 libruby1.8-dbg ruby1.8-dev libtcltk-ruby1.8 ruby1.8-examples ruby1.8-elisp ri1.8
Architecture: source
Version: 1.8.7.299-2
Distribution: maverick
Urgency: low
Maintainer: akira yamada <akira at debian.org>
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Description: 
 libruby1.8 - Libraries necessary to run Ruby 1.8
 libruby1.8-dbg - Debugging symbols for Ruby 1.8
 libtcltk-ruby1.8 - Tcl/Tk interface for Ruby 1.8
 ri1.8      - Ruby Interactive reference (for Ruby 1.8)
 ruby1.8    - Interpreter of object-oriented scripting language Ruby 1.8
 ruby1.8-dev - Header files for compiling extension modules for the Ruby 1.8
 ruby1.8-elisp - ruby-mode for Emacsen
 ruby1.8-examples - Examples for Ruby 1.8
Closes: 579229
Launchpad-Bugs-Fixed: 307462 612016 611322
Changes: 
 ruby1.8 (1.8.7.299-2) unstable; urgency=low
 .
   * Convert from dpatch to quilt using dpatch2quilt.sh
   * Add patch 100730_disable_getsetcontext_on_nptl: disable getsetcontext on
     NPTL. LP: #307462, Closes: #579229
   * Added 100730_verbose-tests.patch: run tests in verbose mode.
   * Run make test-all, but do not consider failures fatal for now.
   * Upgrade to Standards-Version: 3.9.1. No changes needed.
   * Deal with Ubuntu changing the GCC target to i686-linux-gnu: search
     for libs in i486-linux too. LP: #611322.
Checksums-Sha1: 
 4411fe5068c54046210aea4d447a05119e66a31b 2161 ruby1.8_1.8.7.299-2.dsc
 8b0e88ab59fe4cb01efae9fe351a66cae70fb4a5 47479 ruby1.8_1.8.7.299-2.diff.gz
Checksums-Sha256: 
 5f7880d407d73f6f49288cee38e9c589b4c8e8036d6897aa2885d8f02c33a531 2161 ruby1.8_1.8.7.299-2.dsc
 7974e5d81b574085d1d1481f7e618344155ce64a5e10c945df09c23fef97f6cf 47479 ruby1.8_1.8.7.299-2.diff.gz
Files: 
 d62e90c3e7bae592be10b02162796c4c 2161 ruby optional ruby1.8_1.8.7.299-2.dsc
 9e790f292df3eb6f7368f6dff8709526 47479 ruby optional ruby1.8_1.8.7.299-2.diff.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJMVBuWAAoJEBWetcTvyHdMJt0P/R1+71yY0+23CEX22hP+cDov
FWu312QVrgPSsQucnBrC91AVTzHl+eDqFZXzBNaws4dFLTH6N8ZZ4utkKc7B3cTr
5QYJq/M8QuUWCiTi/a5R/PXZr80guSrh6E2Knk2QawSTdCrdqgm3aGQ8HB7PRv5f
GCGf14SI7GQXr+AXxGANFCF9RI3pM9mCw6/RY7W1zWtb0brDUk55Fow8CXU+qfMG
9u0lq3a/LBZJV9Oqi40dyjMUAHEdRfn2FvGkGFf/HTehHSjQREAc81PoqlJgVmDa
DwzJcl2WoX1tTjbvH8p4uymqdCx4c1mmga6AIp3vriSixr+KNu+Hu/u3ub5uvjoP
KU12IQ9lL7aDjou6+SJBMaPGtTHbSH4z6d0hrktCaHCDvxmoemibKCcX5Vfw2Trp
i/0q7vXsBIotOMYorZLEApHuaV9LITQI2VwknJWzBuv9GOrA3KjE+UJjh3K6Pn2E
3+U9bM9xdt/biLnNWEQZpKHGFZ8dRji1LGTPAY+CgXSm90KzQtopT9vyLC9TfdIC
XcCnlCGglq21DPe8cu8/praj7wJiNRFRaBvQJAixJT2np3zHo7f0G+EDsNeAubWJ
Lrpx2aASxiDxZRXx2ooD+YwX1udOkBZsKNSjHRDSnNL41JlbZhAV7HWxXJz79NO2
7lCXqVC1GcAThzVYtl1O
=ayet
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list